@charset "utf-8";

*{ margin: 0; padding: 0; border:none; }
html { overflow-x:auto; height:100%; }

html:first-child select { padding-right: 6px; height: 20px; }	/* Opera Fix */
option, x:-moz-any-link { padding-right: 4px; }					/* Firefox Fix */
option, x:-moz-any-link, x:default { padding-right: 0; }		/* Firefox Fix */
* html #png {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img.png',sizingMethod='crop'); }
/*@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');*/
@font-face{
	font-family:"MalgunGothic";
	src:url('/fonts/MalgunGothic.eot');
	src:url('/fonts/MalgunGothic.eot?#iefix') format('embedded-opentype'),
	url('/fonts/MalgunGothic.woff') format('woff'),
	url('/fonts/MalgunGothic.ttf') format('truetype');
	url('/fonts/MalgunGothic.svg#MalgunGothic') format('svg')
	src:local(※), url('/fonts/MalgunGothic.woff') format('woff');

	font-style: normal;
}

body {
	position:relative;
	width:100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 160%;
	background-color:#FFFFFF;
	font-family: Malgun Gothic, "돋움", Dotum, AppleGothic, sans-serif !important;
	color:#2C2B2B;
	background:#FFFFFF;
}

/* 링크(일반) */
a:link, a:visited { color:#333333; text-decoration:none; }
a:hover, a:active { color:#0072bc; text-decoration:underline; }
/* 링크(볼드) */
a.tbold:link, a.tbold:visited { font: bold 12px '맑은 고딕', 'Malgun Gothic', "돋움", Dotum, AppleGothic, sans-serif; color:#FFFFFF; text-decoration:none; }
a.tbold:hover, a.tbold:active { font: bold 12px '맑은 고딕', 'Malgun Gothic', "돋움", Dotum, AppleGothic, sans-serif; color:#FFFFFF; text-decoration:underline; }
a.titlebold:link, a.titlebold:visited { font: bold 12px '맑은 고딕', 'Malgun Gothic', "돋움", Dotum, AppleGothic, sans-serif; color:#D24658; text-decoration:none; }
a.titlebold:hover, a.titlebold:active { font: bold 12px '맑은 고딕', 'Malgun Gothic', "돋움", Dotum, AppleGothic, sans-serif; color:#D24658; text-decoration:underline; }
a.gnbtext:link, a.gnbtext:visited { font: 12px '맑은 고딕', 'Malgun Gothic', "돋움", Dotum, AppleGothic, sans-serif; color:#333333; text-decoration:none; }
a.gnbtext:hover, a.gnbtext:active { font: 12px '맑은 고딕', 'Malgun Gothic', "돋움", Dotum, AppleGothic, sans-serif; color:#FFFFFF; text-decoration:underline; }

/* 이미지 롤오버 */
a.rollover img { border-width:0px; display:inline; }
a.rollover img.overout { display:none; }
a.rollover:hover { border:0px; }
a.rollover:hover img { display:none; }
a.rollover:hover img.overout { display:inline; }

div, p, ol, ul, li, img, a, h1, h2, h3,h4, h5, h6, form, span, iframe, dl, dt, dd { margin:0px; padding:0px; }
ul, ol { list-style:none; }
fieldset, img { margin:0px; padding:0px; vertical-align:middle; border: none; }
hr, caption, legend { display: none; }
label { cursor:pointer; }
address, em { font-style:normal; }
table { border-collapse:collapse; }
/*table th, table td { text-align:left; }*/

.textbox { font-family: '맑은 고딕', 'Malgun Gothic', "돋움", Dotum, AppleGothic, sans-serif; font-size: 12px; text-decoration: none; border:1px solid #CCCCCC; height: 16px; background: #F4F4F4; }
.textbox_money { font-family: '맑은 고딕', 'Malgun Gothic', "돋움", Dotum, AppleGothic, sans-serif; font-size: 13px; text-decoration: none; border:none; height: 16px; background: #FFFFFF; text-align:right; }
.textbox_search { font-family: '맑은 고딕', 'Malgun Gothic', "돋움", Dotum, AppleGothic, sans-serif; font-size: 15px; font-weight:bold; text-decoration: none; width:150px; border:2px solid #E60E73; height: 25px; vertical-align:3px; }
.textbox_login { font-family: '맑은 고딕', 'Malgun Gothic', "돋움", Dotum, AppleGothic, sans-serif; font-size: 12px; text-decoration: none; border:1px solid #CCCCCC; height: 18px; background: #FFFFFF; }
.passbox { font-family: '맑은 고딕', 'Malgun Gothic', "돋움", Dotum, AppleGothic, sans-serif; font-size: 12px; text-decoration: none; border:1px solid #CCCCCC; height: 16px; }
.button { font-family: '맑은 고딕', 'Malgun Gothic', "돋움", Dotum, AppleGothic, sans-serif; font-size: 12px; border: solid; background: #ECECEC; height:22px; border-color: #FF9900 #CCCCCC #CCCCCC; padding: 1px 3px; margin: 0px 5px; border-width: 2px 1px 1px; cursor:pointer;}
.selectbox { font-family: '맑은 고딕', 'Malgun Gothic', "돋움", Dotum, AppleGothic, sans-serif; font-size: 12px; border: 1px #CCCCCC groove; background: #FFFFFF; vertical-align:middle; }
.textarea { font-family: '맑은 고딕', 'Malgun Gothic', "돋움", Dotum, AppleGothic, sans-serif; font-size: 12px; text-decoration: none; border: 1px #CCCCCC solid; background: #F4F4F4; }

/* 기본 클래스 */
.blind { display: none; }
.clear_both { clear: both; }
.float_left { float: left; }
.float_right { float: right; }
.visibility_no { visibility: hidden; }
.firstbind{ background: none; }
.bg_no { background:none !important; }
.fontbold { font-weight:bold; }
/* margin & padding set */
.margin_zero { margin:0 !important; }
.padding_zero { padding:0 !important; }
/* ie6에서 png투명픽스 */
.iePngFix { behavior:url(/iepngfix/iepngfix.htc); }
/* pointer */
.cursor_default { cursor:default; }
.cursor_edit { cursor:text; }
.cursor_pointer { cursor:pointer; }
/* align */
.align_right_middle { text-align:right; vertical-align:middle; }
.align_right_bottom { text-align:right; vertical-align:bottom; }
.align_left_middle { text-align:left; vertical-align:middle; }
.align_left_bottom { text-align:left; vertical-align:bottom; }
.align_center_middle { text-align:center; vertical-align:middle; }
.align_center_bottom { text-align:center; vertical-align:bottom; }
/* table padding */
.tdPadding { text-align:left; padding-left:5px; }
/* shadow */
.imgBox { border:1px solid #F4F4F4; }
/* center align loading */
.loadingAlign { position:absolute; top: 50%; left: 50%; width:30em; height:2em; margin-top: -1em; margin-left: -15em; text-align:center; }
/* center align error */
.errorAlign { position:absolute; top: 50%; left: 50%; width:30em; height:8em; margin-top: -4em; margin-left: -15em; text-align:left; background-color:#F3F3F3; border: 1px solid #CCCCCC; padding:5px; }